Subject: Re: [PATCH net-next 0/2] veth: a couple of fixes

From: John Fastabend <[email-masked]>
Date: Sun, 20 Nov 2022 22:15:02 -0800

Jakub Kicinski wrote:
> On Fri, 18 Nov 2022 12:05:39 +0100 Toke Høiland-Jørgensen wrote:
> > FWIW, the original commit 2e0de6366ac1 was merged very quickly without
> > much review; so I'm not terribly surprised it breaks. I would personally
> > be OK with just reverting it...
> 
> +1

Also fine with reverting my fix was mainly there to fix a CI test
that was failing. Apparently my quick fix wasn't nearly good enough.